=== debian/changelog ===
ddate (0.2.2-4) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Luigi Lipori <luigilipori@alunos.utfpr.edu.br>  Mon, 27 Oct 2025 13:04:34 -0300

ddate (0.2.2-3) unstable; urgency=medium

  * QA upload.
  * Fix build using CMake 4
    Closes: #1112831
  * d/watch: version=5
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2025 16:43:04 +0100

ddate (0.2.2-2) unstable; urgency=medium

  [ Andreas Tille ]
  * QA upload.
    Closes: #1109933
  * Update renamed lintian tag names in lintian overrides.
  * New homepage
  * Point Vcs fields to Salsa

  [ наб ]
  * Update d/gbp.conf for new version
  * E: ddate: alien-tag no-upstream-changelog
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2025 09:13:15 +0100

ddate (0.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Use time_t for time (Closes: #1091251)

 -- Bastian Germann <bage@debian.org>  Wed, 19 Mar 2025 20:16:55 +0100

ddate (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #764325)

 -- Sebastian Schmidt <yath@yath.de>  Tue, 07 Oct 2014 10:46:38 +0200
