=== debian/control ===
Source: ddate
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Vcs-Browser: https://salsa.debian.org/debian/ddate
Vcs-Git: https://salsa.debian.org/debian/ddate.git
Homepage: https://iff.ink/fossil/ddate/

Package: ddate
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: convert Gregorian dates to Discordian dates
 Displays the Discordian date of a given date. The Discordian calendar
 was made popular by the "Illuminatus!" trilogy by Robert Shea and Robert
 Anton Wilson.
