=== debian/tests/control ===
Test-Command: ddate -h 2>&1 | grep "^usage:"
Restrictions: superficial

Test-Command: ddate | grep -E "(Sweetmorn|Boomtime|Pungenday|Prickle-Prickle|Setting Orange)" | grep -E "(Chaos|Discord|Confusion|Bureaucracy|Aftermath)"
Restrictions: superficial

Tests: leapyear-test.sh, manpageex-test.sh
Restrictions: allow-stderr
