=== debian/watch ===
Version: 5

Template: Github
Owner: bo0ts
Project: ddate
